## This is a empty plotCase.yml. Contains minimal variables need by diag.py
### Recipes: list of recipes to run
Recipes:
    sst_nudge/i05_super_ensmean_uv.yml
RecipesSkip:
    sst_nudge/i04_super_ensmean_prec.yml
    sst_nudge/i01_sst_intercase.yml
    sst_nudge/i02_super_ensmean.yml
    sst_nudge/i06_sst-dif_index.yml
    sst_nudge/i03_super_ensmean_vp200.yml

PLCN: PaceDet
varPack:
    CASE1F: TBI_NUG_FF_detrend
    CASE1A: TBI_NUG_Ano_detrend
    CASE2A: TBI_N2_Ano_detrend
    CASE2F: TBI_N2_FF_detrend
    N1ano:
        #CASE: norcpm1_tro10Atl5m_ng2l1dA_19800101
        CASE: TBI_NUG_Ano_detrend
        CASEA: CASE
        OCNGRIDFILE: /nird/projects/NS9039K/shared/pgchiu/diag_norcpm/grid_norcpm1_ocn.nc
    N1ff:
        #CASE: norcpm1_tro10Atl5m_ng2l1d_19800101
        CASE: TBI_NUG_FF_detrend
        CASEA: CASE
        OCNGRIDFILE: /nird/projects/NS9039K/shared/pgchiu/diag_norcpm/grid_norcpm1_ocn.nc
    N2ano:
        #CASE: norcpm2a_tro10Atl5m_ng2l1dA
        CASE: TBI_N2_Ano_detrend
        CASEA: CASE
        OCNGRIDFILE: /nird/projects/NS9039K/shared/pgchiu/diag_norcpm/grid_tnx1v4_20170622.nc
    N2ff:
        #CASE: norcpm2a_tro10Atl5m_ng2l1d
        CASE: TBI_N2_FF_detrend
        CASEA: CASE
        OCNGRIDFILE: /nird/projects/NS9039K/shared/pgchiu/diag_norcpm/grid_tnx1v4_20170622.nc
### If DryRun is set to True, means only create scripts, not run them.
DryRun: True
DryRun: False
### Number of recipes run in same time. (with threading)
MaxProc: 1

